
Infrastructure - Task #5485

Story # 5462 (Closed): CCI 1.2.7 Release

release dataone-cn-metacat 2.4.2

2014-06-12 09:48 - Robert Waltz

Status: Closed Start date: 2014-06-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

Associated revisions

Revision c0b32bf7 - 2014-06-12 10:03 - Robert Waltz

refs #5485: release dataone-cn-metacat 2.4.2

Revision 13969 - 2014-06-12 10:03 - Robert Waltz

refs #5485: release dataone-cn-metacat 2.4.2

Revision 13969 - 2014-06-12 10:03 - Robert Waltz

refs #5485: release dataone-cn-metacat 2.4.2

Revision 13969 - 2014-06-12 10:03 - Robert Waltz

refs #5485: release dataone-cn-metacat 2.4.2

Revision 13969 - 2014-06-12 10:03 - Robert Waltz

refs #5485: release dataone-cn-metacat 2.4.2

Revision 40aeb8d7 - 2014-06-30 21:38 - Robert Waltz

refs #5485: release dataone-cn-metacat 2.4.2

Revision 14054 - 2014-06-30 21:38 - Robert Waltz

refs #5485: release dataone-cn-metacat 2.4.2

Revision 14054 - 2014-06-30 21:38 - Robert Waltz

refs #5485: release dataone-cn-metacat 2.4.2

History

#1 - 2014-06-12 09:51 - Robert Waltz

- Milestone changed from None to CCI-1.2

- Category set to Environment.Production

- Status changed from New to In Progress

- Assignee set to Robert Waltz

#2 - 2014-06-26 22:08 - Robert Waltz
- Target version set to 2014.26-Block.4.1

#3 - 2014-07-18 03:35 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

- Product Version changed from * to 1.2.7
